Subject: Re: X server for NT?
From: [email-masked] ("C. R. Oldham")

27 Mar 1997 16:28:19 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-X-Sender: [email-masked]
Original-Sender: [email-masked]

On Wed, 26 Mar 1997, Zadok wrote:

> On Wed, 26 Mar 1997, Krishna Padmasola wrote:
> 
> > Is the X server available for NT?
> I know 2 ... try www.smart.is for a realtively small beast I haven't tried
> out yet and then there exists something called MicroX ( no idea where to
> fetch )

That would be Micro X-Win32.  Trial version available at www.starnet.com.

It's pretty good.  I've used it for some time.  The thing I like about it
is that it's lightweight--I've got an xterm and an Emacs session open and
it consumes about 1.2 MB of core.  PC-XWare, on the other hand, takes 5 MB
before I even open an xterm.

--
| Charles R. (C. R.) Oldham     |         NCA Commission on Schools  |
| [email-masked]               |  Arizona St. Univ., PO Box 873011  |
| V:602/965-8700 F:602/965-9423 |________      Tempe, AZ 85287-3011_ |
| "I like it!"--Citizen G'Kar, Babylon 5 | #include <disclaimer.h>X_>|

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".